{
    "record": {
        "object_record_language": "Langue de l\u2019entr\u00e9e",
        "object_record_language_explica": "La langue de l\u2019entr\u00e9e suppl\u00e9mentaire doit \u00eatre indiqu\u00e9e. Il est possible d\u2019effectuer plusieurs entr\u00e9es dans la m\u00eame langue, mais il est conseill\u00e9 de ne rendre qu'une entr\u00e9e suppl\u00e9mentaire visible par langue",
        "object_record_language_none": "Veuillez sp\u00e9cifier la langue de l\u2019entr\u00e9e.",
        "object_record_language_none_explica": "La possibilit\u00e9 d'ajouter des informations d'objets suppl\u00e9mentaires a notamment \u00e9t\u00e9 cr\u00e9\u00e9e pour les informations sur les objets en plusieurs langues.",
        "object_record_delete": "Supprime l\u2019entr\u00e9e des informations d\u2019objets suppl\u00e9mentaires",
        "object_record_hide": "D\u00e9finit cette entr\u00e9e des informations d\u2019objets suppl\u00e9mentaires sur visible",
        "object_record_show": "Makes this entry of additional object information public",
        "delete_intro": "Vous allez supprimer des informations d'objets suppl\u00e9mentaires",
        "collection_record_hide": "D\u00e9finit cette entr\u00e9e des informations d\u2019objets suppl\u00e9mentaires sur invisible",
        "collection_record_show": "D\u00e9finit cette entr\u00e9e des informations de collections suppl\u00e9mentaires sur visible",
        "collection_record_delete": "Supprime l\u2019entr\u00e9e des informations de collections suppl\u00e9mentaires",
        "collection_delete_intro": "Vous allez supprimer des informations de collections suppl\u00e9mentaires",
        "museum_record_hide": "D\u00e9finit cette entr\u00e9e des informations de collections suppl\u00e9mentaires sur invisible",
        "museum_record_show": "D\u00e9finit cette entr\u00e9e des informations de mus\u00e9e suppl\u00e9mentaires sur visible",
        "museum_record_delete": "Supprime l\u2019entr\u00e9e des informations de mus\u00e9e suppl\u00e9mentaires",
        "museum_delete_intro": "Vous allez supprimer des informations de mus\u00e9e suppl\u00e9mentaires",
        "switched_non-public": "Les informations de langue alternatives ont \u00e9t\u00e9 d\u00e9finies comme non publiques.",
        "switched_public": "Les informations de langue alternatives ont \u00e9t\u00e9 d\u00e9finies comme non publiques.",
        "add": "Ajouter une version de langue alternative",
        "object_added": "Informations de langue alternatives sur l\u2019objet ajout\u00e9es",
        "object_edited": "Informations de langue alternatives sur l\u2019objet \u00e9dit\u00e9es",
        "object_deleted": "Informations de langue alternatives sur l\u2019objet supprim\u00e9es",
        "collection_added": "Informations de langue alternatives sur la collection ajout\u00e9es",
        "collection_edited": "Informations de langue alternatives sur la collection \u00e9dit\u00e9es",
        "museum_added": "Informations de langue alternatives sur le mus\u00e9e ajout\u00e9es",
        "museum_edited": "Informations de langue alternatives sur le mus\u00e9e \u00e9dit\u00e9es"
    }
}